
/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/


@media only screen and (min-device-width : 768px) and (max-width : 1395px) {
#sixCols li { width: 27.8%; }
.page-id-153 .news-item, .page-id-26 .news-item { width: 48%; }
.grid-sizer { width: 48%; }
#footerWrapper .logo { left: 30px; }
}

@media only screen and (max-width: 1200px) {

.page-id-26 #footerWrapper .menu { margin:0;}
.page-id-26 #footerWrapper .in1440 .logo { display:block;}
.page-id-26 #footerWrapper .banner {
	height:300px;
	}

.page-id-26 #featured { width:100%; margin:0; max-width: 900px; }
.page-id-26 #featured .slider-text {
  text-align: center;
}
#footerWrapper .in1440 .logo { display:none;}

#footerWrapper .menu {
  font-size: 22px;
  margin: 0px 0 0;
  width: 100%;
  text-align:center;
}

#footerWrapper .details {
  font-size: 13px;
  margin: 0px 0 0;
  width: 100%;
  text-align:center;
  
}

#footerWrapper .phone{
	display: block;	
}

}


@media only screen and (max-width: 1140px) {
	#weatherFeed .weatherCt{
		width: 33%;	
	}
	
	.weatherCt6{
		display: none;	
	}
}

@media only screen and (max-width: 1100px) {
	.voucher-container {width: 28%;}
	.voucher-container p{font-size:14px;}
	.voucher-container a{font-size:15px;}
}

/* iPad */
@media only screen and (max-width: 1024px) {
.rsABlock, .rsSBlock { font-size: 1.8em; }

ul#nav li a {
	font-size: .8em;
	padding: 0 5px;
}
#footcol-3 { display: none; }
.banner .logo { width: 25%; }
.banner .menu{ width: 70%; float: right; margin-top: 10px;}
.banner .details{ width: 100%; float: left;}
}

@media only screen and (max-width: 1000px) {
	.voucher-image img {
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-device-width : 900px) {
	#weatherFeed .weatherCt{
		width: 120px;	
	}
	

	.weatherCt.weatherCt6,.page-template-page-masonry-php #left-column .events-listing, .page-template-page-masonry-php #left-column h3{
		display: none;	
	}
	.page-template-page-masonry-php #left-column{
		width: 93%;
	}
	
	.weatherCt.weatherCt6, .page-template-page-masonry-php #right-column{
		width: 90%;
	}
	
	.page-template-page-masonry-php .news-item{
		width: 48%;	
	}
	
	.voucher-container h2 {
		font-size: 1.2em;
		font-weight:600;
	}
}

@media only screen and (max-device-width : 750px){
	#weatherFeed .weatherCt{
		width: 33%;	
	}
}

/*------------------------------------------------*/
/* layout smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 750px), screen and (max-device-width: 750px), screen and (max-width: 750px) {
body { font-size: 14px; }
#npMenuJQ { display: none!important; }
#social-media { width: 40%; }
#sixCols li { width: 92.8%!important; }
#left-column {
	float: left;
	width: 96%;
	margin: 0;
}
#right-column {
	float: right;
	width: 94%;
	margin: 0;
}
#login-left {
	float: left;
	width: 96%;
	margin: 0;
}
#login-right {
	float: right;
	width: 96%;
	margin: 0;
}
#login-left input, #password-reminder input { width: 30%; }
#login-left label {
	width: 55%;
	font-size: 1em;
	line-height: 2.1em;
}
#newsContent { width: 100%; }
#right-sidebar { width: 100%; }
#welcome {
	width: 96%;
	padding: 2%;
}
#portal-col { width: 100%; }
#header-right, #header-left { width: 100%; }
.logo {
	width: 90%;
	height: 90%;
}
.page-id-153 .news-item { width: 93%; }
.rsABlock, .rsSBlock { font-size: 1.1em; }
#footcol-1 {
	width: 90%;
	float: left;
}
#footer .miclub {
	font-size: 11px;
	margin-top: 10px;
}
#footcol-2 {
	width: 100%;
	float: left;
}
#footcol-3 {
	width: 100%;
	float: right;
	display: none;
}
#date { margin-right: 2%; }
/*forms*/
.gform_wrapper .ginput_complex .ginput_left { width: 100%!important; }
.gform_wrapper .ginput_complex .ginput_right { width: 100%!important; }
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 100%!important; }
#main-content .fc-event-title {
	color: transparent;
	height: 15px;
}
/* Menu */
#nav {
	margin: 0;
	width: 90%;
	margin: 40px 5%;
	opacity: 1;
}
ul#nav { display: none; }
ul#nav li {
	float: none;
	clear: both;
	border-bottom: 1px dotted #ccc;
}
ul#nav li:last-child { border-bottom: none; }
ul#nav > li:first-child { margin-left: 0; }
ul#nav li a {
	padding: 0 20px;
	font-size: 12px!important;
	margin-right: 0;
}
ul#nav li a:hover { }
ul#nav li a span { background: none; }
#site-map { display: none; }
#col1, #col2, #col3 {
	width: 98%;
	margin: 0 auto;
}
/* Menu Toggle */
#nav.toggled-on ul#nav {
	display: inline-block;
	margin-top: 55px;
}
#menu-toggle {
    text-align: center;
    width: 100%;
    margin: 0px auto;
    height: 100px;
    position: relative;
}
.page-id-10 #menu-toggle { margin-top: -20px; }
#menu-toggle strong {
	background-color: #000;
	color: #fff;
	font-weight: normal;
	line-height: 1.42857;
	padding: 0.428571rem 0.714286rem;
	cursor: pointer;
	display: inline-block;
	margin-bottom: -10px;
	margin-top: 2px;
	width: 96%;
}
#menu-toggle strong.toggled-on, .home #menu-toggle strong { margin-bottom: 20px; }
#menu-toggle strong:hover {
	background-color: #ebebeb;
	background-image: -moz-linear-gradient(center top, #f9f9f9, #eBeBeB);
	background-repeat: repeat-x;
	color: #5e5e5e;
}
#menu-toggle strong:active, #menu-toggle strong.toggled-on {
	background-color: #e1e1e1;
	background-image: -moz-linear-gradient(center top, #ebebeb, #e1e1e1);
	background-repeat: repeat-x;
	border: medium none;
	box-shadow: 0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;
	color: #777777;
}

.banner .menu a {font-size: 18px; }
.menu .divider{ margin: 0px 5px -10px;}





#right-column{
	width: 96%;	
}



}

@media only screen and (max-width: 550px){
	.voucher-container {
		width: 100%;
	}
	.voucher-image img {
    	width: 45%;
	}
	.voucher-container a {
   		font-size: 22px;
	}
	.voucher-container p {
    	font-size: 16px;
	}	
	.voucher-container h2 {
		font-size: 1.4em;
	}
}


@media only screen and (max-width: 360px){
#npMenuJQ {display: none!important;}
#header {
    padding: 10px 0;
}
.logo{width:70%;}
#promoCols li {
    float: none;
    margin: 0 auto 2%;
    max-width: 100%;
    width: 240px;
}
#promoCols li + li + li + li + li {
    margin: 0 auto;
}	
ul#nav{
	display:none;
}
	/* Menu Toggle */
ul#nav.toggled-on{
	display:inline-block;
}
#menu-toggle strong{
	color:#fff;
	float:right;
	font-family: 'Libre Baskerville',serif;
	font-size:1em;
	font-weight:normal;
	margin-top: 7px;
	padding:1% 3%;
	text-transform: uppercase;
	cursor:pointer;
	display:inline-block;
}
#menu-toggle strong:hover{
	background-color:#E39F15;	
	color:#444;
}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{
	background-color:#E39F15;
	color:#444;
}
ul#nav {
    float: left;
}
ul#nav li {
	width: 100%;
}
ul#nav li a {
    padding: 0 10px;
}
ul#nav > li:first-child {
    margin-left: 0;
}
.left, .right{
	display:none;
}
ul#nav ul.sub-menu {
    clear: both;
    position: relative;
	top:0;
    width: 100%;
    z-index: 100;
}
#left-column {
    width: 96%;
}
#right-column {
    padding: 0 2%;
    width: 96%;
	margin: 10px 0;
}
div.dynamic-col-1, div.dynamic-col-2{
    padding: 0 2%;
    width: 96%;
}
#pageContent {
    margin: 0;
    padding: 10px;
}
#pageContent img{
	max-width:100%;
}
#pageContent .ngg-slideshow {
    max-width: 100%;
    width: 100% !important;
}
#footer {
    height: 100%;
}
#footer p {
    line-height: 25px;
}
#footer span {
	display:none;
}
#footer .social{
	display:block;
	float: left;
}
.post-content {
    width: 100%;
}
.post-meta {
    margin: 0;
}

#newArchive {
	display:none;
}
#membersLeft{
	width:98%;
	margin:0 1%;
}
#membersMiddle {
    width: 96%;
}
#eventsBar {
    margin: 3% 2%;
    width: 96%;
}
#membersMiddle .content-wp {
    width: 100%;
}
.colL, .colM, .colR {
	width:100%;
}
.page-template-prodGen-php #fullContent {
    margin-bottom: 10px;
    padding:10px;
}
}


